/*General*/

body{ 
	color: #3f4950; 
	font:75% Helvetica, Arial, sans-serif; 
	line-height: 140%;
	margin: 0 auto;
	padding: 0; 
	width: 100%;
	}

/*Links*/
a,.link{ text-decoration: none; color: #741C70; cursor: pointer; }
a:hover,.link:hover{ text-decoration: none; color: inherit;}

/*Forms*/
input[type="text"],input[type="password"]{ padding: 0; width: 200px; border: 1px solid #ccc; height: 32px; line-height: 32px; color: #999; padding-left: 16px; }
input[type="text"].error,input[type="password"].error{ background: none #ffeaea; border: 1px solid #e1e1e1; }
textarea{ border: 1px solid #ccc; padding:0 15px; min-height: 100px; width: 70%; color: #999; font:12px/20px Helvetica, Arial, sans-serif; overflow: hidden; }
select{ border:1px solid #ccc; padding:4px; width: 72%; }
form p.input { background: url(images/button.bg.png) no-repeat right -160px; float: left; width: 320px; margin: 0 0 15px 0}

/*Typography*/
h1, h2, h3, h4, h5, h6 {font-family: "Oswald"; font-weight: normal;}
h1 { font-size: 200%; line-height: 100%; padding-bottom: 10px;}
h2 { font-size: 140%; line-height: 120%; padding-top: 10px; padding-bottom: 10px;}
h3 { font-size: 100%}
h4 { font-size: 18px;}
h5 { font-size: 15px;}
h6 { font-size: 13px;}
h3,h4,h5,h6{padding: 10px 0 0 0; margin: 0;}
p {padding: 7px 0;}

ul,
ol
{margin-left: 30px; padding: 7px 0;}

li {margin-bottom: 5px;}

form#comment_form p {margin: 0 0 10px 0; padding: 0;}
del { text-decoration: line-through; }
pre { font-family: "Courier 10 Pitch", Courier, monospace; }
code { font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace; }
label { display: block;}

/*Miscellaneous*/
.hide{display:none;}

.clearfix:before,.clearfix:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both}

.fl{ float: left !important; }
.txt_c{ text-align: center; }
.txt_r{ text-align: right; }
.txt_l{ text-align: left; }
.no_padding{ padding: 0!important; }
.no_margin{ margin: 0!important; }
.auto_margin { margin: 0 auto!important; }
.empty_tr,.empty_tr td{ padding: 0; margin: 0; height: 0; font-size: 0; }

.padding15 {padding-bottom: 15px!important;}

.no_bg {background: none!important;}
.hidden {display: none;}

/*Body elements*/

.larger .b_body { background: url(images/body.bg1.png) repeat-y top left; padding-left: 11px;} 
.larger .b_body_c { background: url(images/body.bg2.png) repeat-y top right; padding-right: 11px;} 
.b_head { overflow: hidden; width: 100%;}

.b_body_f {overflow: hidden; width: 100%; color: #fff;}
.b_content { overflow: hidden; padding: 20px 0; width: 100%;}

.b_content a{ text-decoration: underline;}


.landing .b_body { background: url(images/body.bg.demo.png) repeat-x center center;}
.landing h2 { font: italic 22px/30px Georgia; margin-bottom: 60px;}

/*Buttons*/
p.button, p.form-submit, p.submit { margin: 0 20px 0 0; padding: 0; display: inline-block; height:32px; width: auto; position: relative; cursor: pointer; background: url(images/button.bg.png) no-repeat left 0; float: left;}
p.button a, p.button input, p.form-submit input, #commentform p.form-submit input, p.submit input{ float: left; line-height:28px; margin: 0 -20px 0 0!important; padding: 0 20px; height:100%; border: none; cursor: pointer; color: #3f4950; background: url(images/button.bg.png) no-repeat right -32px; width: auto!important; font-family: "Oswald"; text-shadow: 0 1px 0 #fff; text-decoration: none;}

p.button input, p.form-submit input, #commentform p.form-submit input, p.submit input{font-size: 12px; }


p.button a:hover{text-decoration: none;}

p.button.blue { background-position:left -64px; }
p.button.blue a, p.button.blue input {background-position:right -96px; text-shadow: 0 -1px 0 #1a5e6f; color: white;}

p.button.green { background-position:left -288px; }
p.button.green a, p.button.green input {background-position:right -320px; text-shadow: 0 -1px 0 #506b1b; color: white;}

p.button.square { background-position:left -192px; }
p.button.square a{ background-position: right -224px; }

p.button span { width: 11px; background: url(images/span.sprite.png) no-repeat; display: inline-block; margin-left: 10px; float: none;}
p.button.readmore span { background-position: -11px center;}
p.button.register span { width: 9px; background-position: 0 center;}

/*Branding*/
.branding {margin: 5px 0 30px 0; overflow: hidden; position: relative; width: 100%;}

/*Logo
.logo { float: left; width: 64%;}*/
.logo a{ cursor: pointer;}

.skip {position: absolute; right: 30%;}

.skip a,
.skip a:visited
 {color: #fff;}

.skip a:hover,
.skip a:active,
.skip a:focus{color: #741C70;}
 
/*Social icons*/
.cosmo-social {background: #ccc; float: left; margin-top:30px; width: 44%; display: none;}
.cosmo-social a { font: 12px "Oswald"; background: url(images/delimiter.bg.png) repeat-y left center; float: left; padding: 0 20px; color:#434b51; }
.cosmo-social a:first-child { background: none; padding: 0 20px 0 0; }
.cosmo-social a:last-child { padding: 0 0 0 20px; }

/*Cosmo icons*/

.cosmo-icons a span {background: url(images/icons.sprite.png) no-repeat 0 0; height: 16px; padding-left: 26px; float: left;}
.cosmo-icons a.twitter span {background-position: 0 -16px; padding-left: 30px;}
.cosmo-icons a.fb span {background-position: 0 -32px;}
.cosmo-icons a.login span {background-position: 0 -48px;}

/*Search form*/
.searchform { display: inline-block; margin-top: 20px; }
.searchform #searchform, .widget_search #searchform{ text-align: left; position: relative;}
.searchform #searchform { float: right;}
.searchform #searchbox, .widget_search #searchbox { float: left; margin: 0; }
.searchform #searchbox input.input, .widget_search #searchbox input.input{ border: none; width: 200px; font: italic 12px Georgia; line-height: 32px;  background: url(images/button.bg.png) no-repeat left -128px;}
/*.searchform #searchform .button input, .widget_search #searchform .button input { *padding: 0 10px!important;}*/


/*Menu*/
.z-index {z-index: 12;}
.cosmo-menu {padding: 0; margin:0; height: auto; overflow: hidden; width: 100%;}
.cosmo-menu li {float: left; display: inline; height: 22px; line-height:22px;}
.cosmo-menu li a {height: 16px; display: block; padding: 0 25px; color: #3F4950; font-size: 130%; background: url(images/delimiter.bg.png) repeat-y left center; text-shadow: 0 1px 0 #fff;}
.cosmo-menu li:first-child  a { padding-left:0; background: none;}
.cosmo-menu li:first-child ul li a{padding: 0 20px;}
.cosmo-menu li:last-child  a { padding-right:0;}
.cosmo-menu li.active a:hover,
.cosmo-menu li.active a:active,
.cosmo-menu li.active a:focus {color: #6F777C;}

/*Sign up*/
#sign_up { background: #fafafa; border: 1px solid #efefef; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: rgba(0,0,0,.2) 0px 2px 30px; box-shadow: rgba(0,0,0,.2) 0px 2px 30px; -moz-box-shadow:  rgba(0,0,0,.2) 0px 2px 30px; padding: 20px; width: 400px; position: relative; display: none; }
#sign_up #sign_up_form { margin-top: 20px; }
#sign_up label { display: block; margin: 0; font-weight: bold; clear: both; }
#sign_up label input#rememberme{ display: inline-block; }
#sign_up input[type="text"],#sign_up input[type="password"]{ width: 284px; background: url(images/button.bg.png) no-repeat left -128px; border: none;}
#sign_up h3{margin: 0;}
#sign_up_form { position: relative; padding-bottom: 54px; margin-bottom: 12px; }
#actions { float: left; position: absolute; left: 0; bottom: 0; }
#close_x { width: 27px; height: 27px; overflow: hidden; line-height: 1000px; display: block; position: absolute; top: 18px; right: 18px; background: url(images/login.close.png) no-repeat; }

/*Slider*/
.cosmo-slider {background: url(images/slide.bg.png) left top no-repeat; float:left; margin-bottom: 10px; position: relative; }

.cosmo-slider .slide{margin: 10px 10px 0 10px; position: relative; width:920px; height:300px; background: #fff url(images/ajax-loader.gif) no-repeat center center; display: block; overflow: hidden;}
.cosmo-slider .slide .slides_control{position: relative; height: 0;}
.cosmo-slider .slide .slides_control > div{ position: absolute; top: 0px; left: 0; width:920px; height:300px;}

.cosmo-slider .end{position: absolute; width: 940px; height: 10px; bottom: -10px; left: 0; background: url(images/slide.bg.png) right top no-repeat;}

.cosmo-slider .caption{ position: absolute; bottom: 50px; right: 0; background: url(images/caption.bg.png) repeat; width: 250px; height: auto; padding: 20px; z-index:1000; text-shadow: 0 1px 0 #fff}
.cosmo-slider .caption span.ribbon {background: url(images/caption.hz.png) no-repeat; position: absolute; width:129px; height:110px; top: -6px; right: -8px;}

.cosmo-slider .caption.conference span.ribbon {background-position: 0 0;}
.cosmo-slider .caption.program span.ribbon {background-position: 0 -110px;}
.cosmo-slider .caption.presentation span.ribbon {background-position: 0 -220px;}
.cosmo-slider .caption.speaker span.ribbon {background-position: 0 -330px;}
.cosmo-slider .caption.exhibitor span.ribbon {background-position: 0 -440px;}
.cosmo-slider .caption.sponsor span.ribbon {background-position: 0 -550px;}

.cosmo-slider .caption h2{font-size: 22px; z-index: 2; position: relative;}
.cosmo-slider .caption p{ font-size: 14px; z-index: 2; position: relative; margin: 0; padding: 10px 0 0 0;}
.cosmo-slider a.readmore{ color: #3f4950; font: normal 14px "Oswald"; float: left; background: url(images/icons.png) no-repeat; padding-left: 42px; height: 32px; line-height: 32px; z-index: 2; position: relative;}
.cosmo-slider span.shadow{ background: url(images/caption.shadow.png)no-repeat 0 0; width:250px; height:25px; position: absolute; bottom: -25px; right: 1px; z-index: 1;}

.next_navigation, .prev_navigation { display: none; cursor:pointer; left:-70px; position:absolute; top:45%; width:21px ; z-index:101; background: url(images/arrows.png) no-repeat scroll 0 0; height: 34px; text-indent: -9999px; }
.next_navigation{ left:990px; background: url(images/arrows.png) no-repeat -21px 0; }
.prev_navigation:hover{ background-position: 0px -35px; }
.next_navigation:hover{ background-position: -21px -35px; }

.cosmo-slider .actions a.prev{ background-position: 0 -32px;}
.cosmo-slider .actions a.next{ background-position: right -64px; padding-right: 42px; padding-left: 20px;}

#banner2 {background: #FAFAFA; margin-bottom: 10px; padding: 10px; position: relative;}

/*Registration widget*/
.registration { background: #FAFAFA; text-align: center; font-family: "Oswald"; padding: 10px 20px; color: #717578; text-shadow: 0 1px 0 #fff; overflow: hidden;}
.registration p {display: none; margin: 0; padding: 0;}



.registration p.desc,
.registration p.desc span,
.registration .end{display: none;}
 {display: none;}
.registration p.exc {font-size: 110%; display: block; line-height: 150%; margin: 0; padding: 5px 0;}
.registration p.btn {display: block; margin: 0; padding: 5px 0;}
.registration p.bblogo {display: block; margin: 0; padding: 5px 0;}
.registration p.registered span {background: url(images/registered.gif) no-repeat center left; padding-left: 34px;}


.registration .button {font-size: 18px;}
.registration h2 { display: block; padding: 5px 0; margin: 0;}
.registration h2.widgettitle {border-top: 0; font-size: 180%; padding: 5px 0; margin-top: 0; display: none; }
.b_body_f .registration { background: url(images/reg.bg.darker.png); color: white; text-shadow: 0 -1px 0 #000;}
.b_body_f .registration .end{background: url(images/reg.bg.darker.png) right top no-repeat;}

/*Delimiter*/
.delimiter {width: 96%; margin: 20px auto 0 auto!important; background: url(images/separator.widget.png) repeat-x; height: 10px; clear: both;}
.delimiter.blank { background: none; height: 0px;}
.delimiter.nmg {margin: 0 auto!important;}
.widget .delimiter, #comments .delimiter, .box-related .delimiter { width: 100%; float: left; height: 2px; background: url(images/separator.png) repeat-x; margin: 15px auto!important;}
.category .delimiter {height: 10px; margin: 30px auto!important; background: url(images/separator.widget.png) repeat-x;}
.b_body_f .delimiter {background: url(images/separator.darker.png) repeat-x; width: 100%; margin: 0 auto 10px auto !important; padding: 0;}

/*Mosaic overlay*/
.circle .mosaic-overlay { height:105%; left: 0; width:100%!important; background: #fff url(images/hover-magnify.png) no-repeat center 40%; opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)"; filter: alpha(opacity=00); display: none; }
.category .circle .mosaic-overlay { height:200px; width:600px!important; left: 10px; top: 10px; background-position: center center;}
.readmore .mosaic-overlay { width: 11px; height: 20px; right: -20px; top: 0; background:url(images/span.sprite.png) no-repeat -11px center; opacity:0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)"; filter:alpha(opacity=00); display:none; }
.b_body_f .readmore .mosaic-overlay { background:url(images/span.sprite.png) no-repeat -42px center;}

.mosaic-overlay { display: none; z-index: 5; position: absolute!important; width: 100%; height: 100%; background: #111; }

/*Gallery icon*/
.gallery-icon .mosaic-overlay { background: #fff url(images/hover-magnify-small.png) no-repeat center center; opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)"; filter: alpha(opacity=00); display: none; }
.gallery-icon .mosaic-overlay { display: none; z-index: 5; position: absolute; top: 0; left: 0;  width: 100%; height: 100%; }

/*Widgets general*/
.widget {margin-top: 30px; float: left; width: 100%;}
.widget:first-child {margin-top: 0px;}

h2.widget-title, .b_body_f h2.widget-title {font-size: 140%;}

.program h3.widget-title, .program h4.widget-title {background-position: 0 -96px;}
.presentations h3.widget-title, .presentations h4.widget-title {background-position: 0 -128px;}
.speakers h3.widget-title, .speakers h4.widget-title {background-position: 0 -160px;}
.guests h3.widget-title, .guests h4.widget-title {background-position: 0 -192px;}
.sponsors h3.widget-title, .sponsors h4.widget-title {background-position: 0 -224px;}
.exhibitors h3.widget-title, .exhibitors h4.widget-title {background-position: 0 -256px;}

.widget_archive h3.widget-title, .widget_archive h4.widget-title {background-position: 0 -96px;}
.widget_calendar h3.widget-title, .widget_calendar h4.widget-title {background-position: 0 -96px;}
.Flickr h3.widget-title, .Flickr h4.widget-title {background-position: 0 -512px;}
.widget_pages h3.widget-title, .widget_pages h4.widget-title {background-position: 0 -128px;}
.widget_categories h3.widget-title, .widget_categories h4.widget-title {background-position: 0 -352px;}
.tweets h3.widget-title, .tweets h4.widget-title {background-position: 0 -544px;}
.widget_nav_menu h3.widget-title, .widget_nav_menu h4.widget-title {background-position: 0 -576px;}
.widget_links h3.widget-title, .widget_links h4.widget-title {background-position: 0 -608px;}
.widget_meta h3.widget-title, .widget_meta h4.widget-title {background-position: 0 -640px;}
.quick-contact h3.widget-title, .quick-contact h4.widget-title {background-position: 0 -672px;}
.widget_recent_comments h3.widget-title, .widget_recent_comments h4.widget-title {background-position: 0 -288px;}
.widget_recent_entries h3.widget-title, .widget_recent_entries h4.widget-title, .widget_Latest_Posts h4.widget-title, .widget_Latest_Posts h4.widget-title  {background-position: 0 -384px;}
.widget_tag_cloud h3.widget-title, .widget_tag_cloud h4.widget-title {background-position: 0 -704px;}
.widget_search h3.widget-title, .widget_search h4.widget-title {background-position: 0 -448px;}
.widget_text h3.widget-title, .widget_text h4.widget-title {background-position: 0 -736px;}

.b_body_f .widget ul li {background: url(images/separator.darker.png) repeat-x bottom left; font-size: 12px;}

p.sponsor_link {}
p.sponsor_link a { background: url(images/meta.sprite.png) no-repeat 0 -64px; padding-left: 30px; height: 16px; }

.cosmo-sponsor {float: left; width: 100%; position: relative; height: auto !important; display: block;}
.cosmo-sponsor h4 {text-align: left; margin-bottom: 20px; float: left;}
.cosmo-sponsor li a img {float: left; display: block; margin: 0 auto; clear: both;}
.cosmo-sponsor li:last-child {background: none;}

/*Speakers shortcode*/
.b_text ul.shortcodes h4 {width: 430px; }
.b_text ul.shortcodes h4 a {width: 410px!important; }
.b_text ul.shortcodes span.exc { clear: none; float: none; display: block; *display: inline;}
.b_text ul.shortcodes a img{ height: auto; width: 150px; padding: 0;}
.b_text ul.shortcodes .wp-caption p.wp-caption-text{ *display: none;}

.b_text ul.ul .wp-caption { margin-bottom: 0;}

.w_940 .b_text ul.shortcodes h4 {width: 750px;}
.w_940 .b_text ul.shortcodes h4 a{width: 730px!important;}

/*Latest blog posts*/
.images.latest-posts li:last-child {background: none;}
.images.latest-posts h6 span{display: inline-block; margin-right: 10px; clear: none;}
.images.latest-posts h6 span a{width: auto!important; margin: 0; float: none; color: #888;}

/*Guests*/
.b_text .guests li {font-weight: bold; font-size: 14px; list-style-type: none; }
.b_text .guests ul li a.readmore{width: 600px;}
.w_940 .b_text .guests ul li a.readmore{width: 920px;}



/*Testimonials*/
.cosmo-testimonials {position: relative; float: left;  width: 100%; display: block; }
.cosmo-testimonials  ul li { width: 300px;}
.cosmo-testimonials  ul li:last-child { background: none; }
.cosmo-testimonials  ul li img { float: left; width: 60px; height: 60px; padding: 5px; border-radius: 4px; margin-right: 20px; background: #FAFAFA; border: none;}
.cosmo-testimonials  a { float: left;}
.cosmo-testimonials  p.author span{display: block;}
.cosmo-testimonials  p.author span.name{ font-weight: bold; font-size: 14px;}
.cosmo-testimonials  p.author span.title{ color: #888;font: italic 12px Georgia;}
.cosmo-testimonials  p.cite { position:relative; display: block; clear: both; margin-top: 10px!important; float: left;}
.cosmo-testimonials  .cite cite {display: block; font-weight: normal; font-size: 12px;}
.cosmo-testimonials  span.actions { float: right; text-align: right;}
.cosmo-testimonials  span.actions a.prev, span.actions a.next{ display: block; float: left; color: #808080; padding: 0 10px; width: auto!important;}
.cosmo-testimonials  span.actions .disabled { visibility:hidden;}
.cosmo-testimonials  .b-pager__arr { font: 100% Times,sans-serif; }



.testimonial_author_name, .testimonial_author_title { color: #888; font: italic 12px Georgia; line-height: 1.6em; display: block;}

/*Twitter widget*/
.cosmo-twit-container { height:auto !important; width: 100%; color: black; position: relative; float: left; }
.cosmo-twit-container .cosmo_twitter{ padding: 15px; border: 1px solid #fafafa; border-bottom: none; background: white;}
.cosmo-twit-container .cosmo_twitter p{ margin:0; width: 268px;}

.cosmo-twit-container ul li div{padding: 15px 0; }

.cosmo-twit-container span.date{ display: block; }
.cosmo-twit-container span.date a{ color: #AFAFAF; text-decoration: none; }

.i_join_us{ float: left; background: url(images/bird.png) no-repeat; width:100%; height: 32px; line-height: 45px; display: block; margin: 0; text-align: right; font-weight: bold; position:relative;}

/*Static Twitter widget*/
.static.cosmo-twit-container { top: -1px; width: 100%; }
.static .cosmo_twitter{ padding: 0; border: none; background: none;}
.static .cosmo_twitter .tweet_item{ background: url(images/separator.png) repeat-x bottom left; padding: 13px 0 15px 0; }
.static .cosmo_twitter .tweet_item:first-child{ padding-top: 0; }
.static .cosmo_twitter p{ width: auto;}
.static .slides_container { padding: 0; }
.static.i_join_us, .b_body_f .i_join_us{ background: url(images/bird.static.png) no-repeat; margin-top: 15px; height: 22px; line-height: 22px; padding-left: 40px; text-align: left;}

/*Footer Twitter widget*/
.b_body_f .cosmo-twit-container { top: -1px; }
.b_body_f .cosmo_twitter{ padding: 0; border: none; background: none;}
.b_body_f .cosmo-twit-container a{ color: #fff; }
.b_body_f .cosmo-twit-container a:hover{ color: #afafaf; }
.b_body_f .cosmo-twit-container p{ margin:0; width: 300px; color: white;}
.b_body_f .cosmo_twitter .tweet_item{ background: url(images/separator.darker.png) repeat-x bottom left; padding-bottom: 15px;}

/*Flickr*/
.flickr_badge_image{ float:left; margin:0px 22px 22px 0px; }
.flickr_badge_image.last { margin:0px 0 22px 0px; }
.widget .flickr {margin: 0 0 -7px 0; float: left; width: 100%; }
.widget .flickr_badge_image img {padding: 5px; border-radius: 4px; background: #FAFAFA; border: none;}

/*Tooltips*/
.tipsy { padding: 5px; font-size: 10px; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat;  background-image: url(images/tipsy.gif); }
.tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
.tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; }
.tipsy-north { background-position: top center; }
.tipsy-south { background-position: bottom center; }
.tipsy-east { background-position: right center; }
.tipsy-west { background-position: left center; }

/*Single*/
.post {clear: both; }
/*.b_text {float: left; width: 100%;}*/
.post .delimiter {width: 100%; float: left;}
.b_text #map_canvas img { background: none;}
.b_text #map_canvas { margin-bottom: 15px;}
.b_txt_content {float: left;}

/*Featuring image*/
.featimg, .wp-caption {width: 620px; max-width: 620px !important; display: inline-block; background: url(images/featimg.bg.png) left top no-repeat; margin-bottom: 20px; position: relative;}
.featimg .img {width: 100%; float: left; position: relative; background: url(images/ajax-loader.gif) no-repeat center center; }
.featimg .img img, .wp-caption img{ clear: both; margin: 10px 10px 0 10px; float: left; padding: 0; background: none; border-radius: 0;}
.wp-caption-text{ display: inline-block; text-align: center; font-family: "Oswald"; margin: 10px auto; width: 100%;}
.featimg .end{position: absolute; width: 620px; height: 10px; bottom: -10px; left: 0; background: url(images/featimg.bg.png) right top no-repeat; }

.wp-caption {background: #fafafa; margin-bottom: 20px; border-radius: 6px;}
.wp-caption .wp-caption-text{margin: 10px auto;}


/*Social sharing*/
#share_buttons_wrapper { left:-100px; position: absolute; top: 5px; margin-left: 35px;}
#share_buttons_single_page{ position:absolute; text-align: left; margin: 0; }
#share_buttons_single_page.fixed { position: fixed; top:90px; }

.cosmo-sharing { display:block; width:32px; height:32px; background:url(images/icons.png) no-repeat 0 -416px; cursor:pointer; position:relative; }
ul.reset{ display:none; }
ul.reset, ul.reset li { list-style:none; padding:0; margin:0; }
ul.reset li { position:absolute; display:block;}
ul.reset li a { outline:none; float: left; height: 32px; }

/*Meta*/
.blog-meta { position: relative; display: inline-block; width: 100%; margin-bottom: 20px;}
.blog-meta ul li { float: left; padding: 0; margin: 0 10px 0 0; color: #9ca2a6; padding: 0; width: auto; height: 16px; line-height: 16px;}
.blog-meta ul li a { color: #9ca2a6;}
.blog-meta ul li.edit_post { background: url(images/meta.sprite.png) no-repeat 0 -48px; padding-left: 26px; }
.blog-meta ul li.cosmo-comments { background: url(images/meta.sprite.png) no-repeat 0 0px; float: right; margin: 0; padding-left: 26px;}

.blog-meta.category {margin-top: 15px; margin-bottom: 0;}
.blog-meta.category ul { margin: 0; padding-left: 26px; background: url(images/meta.sprite.png) no-repeat 0 -16px; line-height: 16px; height: 16px;float: left;}
.blog-meta.category ul li:after { content:","; }
.blog-meta.category ul li:last-child:after { content:""; }

.category .blog-meta {margin-bottom: 5px;}

/*Tags*/
.b_tag {margin-top: 15px; display: inline-block; width: 100%; clear: both; float: left; }
.b_tag {background: url(images/meta.sprite.png) no-repeat left -32px; padding-left: 26px;}
.b_tag p.tags { float: left;margin: 0 10px 0 0; line-height: 16px; height: 16px; display: inline-block!important;}
.b_tag p.tags a { float: left; color: #9ca2a6; display: inline-block;}
.b_tag p.tags:after { content:","; }
.b_tag p.tags:last-child:after { content:""; }

/*About the author*/
.box-author { position: relative; float: left; }
.box-author a { position: relative; width: 90px!important;}
.box-author a img{float: left; width: 60px; height: 60px; padding: 5px; border-radius: 4px; margin-right: 20px; background: #f5f5f5; border: none; }
.box-author h3{ float: left; width: 530px; margin: 0; font:bold 14px Helvetica, Arial, sans-serif;}
.box-author h3 a{ width: auto!important; display: inline-block; margin-bottom: 8px;}
.box-author h3 span{color: #888888; font: italic 12px Georgia; line-height: 1.6em; display: block;}

.w_940 .box-author h3 {width: 850px;}

/*Related posts*/
.related {}
.box-related { position: relative; display: inline-block; float: left; width: 100%;}
.box-related > div { position: relative; display: inline-block; margin-bottom: 5px; clear: both;}
.box-related > div.last { margin-bottom: 0;}
.box-related .col {float: left; display: inline-block; width: 300px; background: url(images/separator.png) repeat-x bottom left; padding-bottom: 15px; position: relative; margin-left: 20px;}
.box-related .col:first-child {margin-left: 0px;}
.box-related > div.last .col{ background: none; padding-bottom: 0;}
.box-related a { position: relative; width: 90px!important;}
.box-related a img{float: left; width: 60px; height: 60px; padding: 5px; border-radius: 4px; margin-right: 20px; background: #f5f5f5; border: none; }
.box-related h4{ float: left; width: 210px; margin: 0; font: normal 14px Helvetica, Arial, sans-serif;}
.box-related h4 a{ width: auto!important; display: block;}
.box-related h4 span{color: #888888; font: italic 12px Georgia; line-height: 1.6em; display: inline-block; margin-top: 8px; margin-right: 10px;}

.w_940 .box-related h3 {width: 850px;}

/*Comments*/
h3#reply-title, h3.comments-title, h3.related-title{font-size: 20px; font-weight: normal; margin: 0; background: url(images/icons.png) no-repeat; text-indent: 42px; height: 32px; line-height: 32px; width: 100%;}
h3.related-title {background-position: 0 -384px;}
h3.comments-title {background-position: 0 -288px;}
h3#reply-title{background-position: 0 -320px;}

#comments {float: left; clear: both; width: 100%;}
.cosmo-comment{}
.cosmo-comment blockquote{color:#838383;}
.cosmo-comment-list{ clear:both; list-style-position:outside; }
.cosmo-comment-list li{ list-style-type:none; position:relative; margin-bottom:20px; padding:0px; }
.cosmo-comment-list ul.children{ margin-left: 96px; clear: both;  }
.comment-body { margin: 20px 0; }
.cosmo-comment-thumb{ width:50px; height:50px; padding: 5px; border-radius: 4px; margin-right: 20px; background: #f5f5f5; margin-right:28px; float:left;}
.cosmo-comment-thumb img{ width:50px; height:50px; background: none; border-radius: 0; padding: 0; }
.cosmo-comment-leftpointer{ background:url(images/leftpointer.png) 0 0 no-repeat; width:12px; height:21px; position:absolute; left:85px; top:20px; z-index:200; }
.cosmo-comment-textinfo{ font-size:11px; margin:0; padding:0px; color: gray;}
.cosmo-comment-name{ font-weight:normal; }
.cosmo-comment-textinfo span.reply{ position: absolute; top: 15px; right: 15px; background: url(images/reply.png) no-repeat 0 1px; margin:0!important; text-indent: 18px; height: 16px; }
.cosmo-comment-textinfo a{ color: gray;}
.cosmo-comment-quote{ border:1px solid #f6f6f6; border-radius: 4px; padding:15px 18px; margin-left:96px; line-height:18px; background-color:#fff; word-wrap: break-word;}
.cosmo-comment-quote p{ margin:0px 0px 0px 0px !important; padding:10px 0 0 0 !important; line-height:20px; background:none; clear:none; font-style:normal; }
em.comment-awaiting-moderation{ color: red!important; }

.bypostauthor .children .cosmo-comment-quote {border: 1px solid #f6f6f6;}
.bypostauthor .children .cosmo-comment-leftpointer{ background-position:0 0;}
.bypostauthor .children .cosmo-comment-thumb {background: #f5f5f5;}

.bypostauthor .cosmo-comment-quote {border: 1px solid #1e9fbf;}
.bypostauthor .cosmo-comment-leftpointer{ background-position:0 -21px;}
.bypostauthor .cosmo-comment-thumb{ background: #1e9fbf;}

li.pingback {margin: 15px 0 0 0; background: url(images/separator.png) repeat-x top left; padding-top: 15px;}
li.pingback p {margin: 0;}

#respond form p, .contact-form form p { margin: 5px 0; display: inline-block;}
#respond form p.comment-notes{ margin: 0 0 10px 0; font-weight: bold; float: left; width: 100%;}
#respond { display: inline-block; width: 100%; padding: 0; margin-top: 0; position: relative;}
#respond h3#reply-title small a{ position: absolute; right: 0px; text-transform: lowercase; color: red!important; font-weight: normal; }
#respond form p.logged-in-as {display: block;}

#commentform {float: left; display: none;}
#commentform input { float: left; padding: 0 0 0 15px;  background: url(images/button.bg.png) no-repeat left -128px; border: none; }
#commentform label, .contactform label{ display: block; float: left; padding: 0; line-height: 48px; margin-left: 15px;}
#commentform label{ display: block; clear: left; min-width: 80px; *width: 80px; margin: 5px 0; padding: 0 12px; line-height: 34px; color: #333; float: left; text-shadow: 0 1px 1px white; background: url(images/button.bg.png) no-repeat left 0;}
#commentform p.form-submit {width: auto; margin: 10px 20px 0 0; clear: both; background-position:left 0;}
#commentform p.form-submit input {width: auto; background-position:right -32px; text-shadow: 0 1px 0 white; color: #3F4950;}
#commentform p.textarea { background: url(images/textarea.bg.png) no-repeat right -190px; height: 190px; margin: 5px 0; float: left;}
#commentform textarea { background: url(images/textarea.bg.png) repeat-x 0 0; height: 190px; border: none; resize: none;}

#commentform p.input {width: 320px;}
#commentform input { width: 285px;}
#commentform p.input.square input { background-position:left -256px; }
#commentform p.textarea { width: 620px;}
#commentform textarea {width: 570px;}



/*Quick contact form*/
form.b_contact  {clear: both;}
form.b_contact p.input {width:300px;}
form.b_contact p.input input{width:264px; background: url(images/button.bg.png) no-repeat left -128px; border: none; }
form.b_contact p.textarea { background: url(images/textarea.bg.png) no-repeat right -190px; width: 300px; height: 190px; float: left;}
form.b_contact textarea { background: url(images/textarea.bg.png) repeat-x 0 0; height: 190px; width: 250px; border: none; resize: none;}
#send_mail_result {line-height: 32px; text-align: right;}

/*Contact form*/
form.contactform {clear: both}
form.contactform p.input input{width:284px; background: url(images/button.bg.png) no-repeat left -128px; border: none;}
form.contactform p.textarea{background: url(images/textarea.bg.png) no-repeat right -190px; width: 620px; height: 190px; float: left;}
form.contactform textarea{background: url(images/textarea.bg.png) repeat-x 0 0; height: 190px; width: 570px; border: none; resize: none;}

/*Resize images to fit the main content area.*/

.alignleft, img.alignleft { display: inline; float: left; margin-right: 20px;}
.alignright, img.alignright { display: inline; float: right; margin-left: 20px;}
.aligncenter, img.aligncenter { clear: both; display: block; margin-left: auto; margin-right: auto; }
img.alignleft, img.alignright, img.aligncenter { margin-bottom: 20px; }

.gallery { margin: 0 auto 18px; float: left; display: inline-block; }
.gallery .gallery-item { float: left; margin: 10px 20px 10px 0!important; text-align: left; position: relative;}

.gallery.colls-2 .gallery-item:nth-child(2n+0) { margin:10px 0 10px 0!important; }
.gallery.colls-3 .gallery-item:nth-child(3n+0) { margin:10px 0 10px 0!important; }
.gallery.colls-4 .gallery-item:nth-child(4n+0) { margin:10px 0 10px 0!important; }

.gallery-columns-2 .gallery-item { width: 50%; }
.gallery-columns-4 .gallery-item { width: 25%; }
.gallery-columns-2 .attachment-medium { max-width: 92%; height: auto; }
.gallery-columns-4 .attachment-thumbnail { max-width: 84%; height: auto; }
.gallery .gallery-caption { text-align: left; font-size: 14px; line-height: 20px; margin-bottom: 15px; font-family: 'Oswald', Helvetica, Arial, sans-serif; font-weight: normal }
.gallery dl { margin: 0; }
.gallery img { padding: 10px; background: whiteSmoke; border: none!important;}
.gallery br+br { display: none; }
p.attachment img { display: block; margin: 0 auto; }

/*Archives*/
h2.page-title {text-indent: 42px; height: 32px; line-height: 24px; background: url(images/icons.png) no-repeat 0 -352px;}
h2.page-title.category {background-position: 0 -352px;}
h2.page-title.search {background-position: 0 -448px;}
h2.page-title.notfound {background-position: 0 -480px;}
h2.page-title.archive {background-position: 0 -96px;}
h2.page-title.tag {background-position: 0 -704px;}

.category .post {margin: 0px; float: left; width: 100%;}
.category .post:first-child {margin-top: 0;}

/*Calendar*/
#wp_tag_cloud div { line-height: 1.6em; }
.widget_archive select{margin-bottom: 15px;width: 100%;}

#calendar_wrap { margin-bottom: 15px;}
#wp-calendar { width: 100%; }
#wp-calendar caption { font-size: 14px; font-weight: bold; padding: 0 0 20px 0; text-align: center; }
#wp-calendar thead { font-size: 11px; }
#wp-calendar thead th { }
#wp-calendar tbody { }
#wp-calendar tbody td { padding: 3px 0 2px;  text-align: center; }
#wp-calendar tbody .pad { background: none; }
#wp-calendar tfoot #next, #wp-calendar tfoot #prev {padding: 20px 0 0 0; }
#wp-calendar tfoot #next {  text-align: right; }
#wp-calendar tfoot #next {  text-align: right; }

/* Pagination */
.b_pag{ display: inline-block; }
.b_pag.center{ text-align: center; display: block; width: 100%; }
.b_pag li{ display: inline; margin: 0 7px; }
.b_pag li.active,.b_pag li.active a{ color: #000; text-decoration: none; font-weight: bold; }
.b_pag li.next,.b_pag li.previous,.b_pag li.previous a,.b_pag li.next a{ width: 15px; display: inline-block; text-decoration: none; }
.b_pag li.next,.b_pag li.previous{ display: inline !important; }
.b_pag li.previous{ background: url(images/default/pagination_arrow.gif) 0 5px no-repeat; }
.b_pag li.next{ background: url(images/default/pagination_arrow.gif) -9px 5px no-repeat; }
.pag {width: 100%; float: left; text-align: center; padding-top: 30px; margin: 30px auto 0 auto; background: url(images/separator.widget.png) repeat-x}

/*My account*/
.user-conference {float: left; background: url(images/separator.png) repeat-x top left; padding-top: 20px; margin-bottom: 10px; width: 100%;}
.user-conference:first-child {padding-top: 0; background: none;}
.user-conference p.conference_info { float:left; margin-bottom: 20px;}
.user-conference h3 { font-size: 18px;}
.user-conference span { float: left; width: 100%; margin-bottom: 8px;}
.user-conference div.conferences {float: left; width: 75%;}
.user-conference div.buttons {float: left; width: 25%;}

/*Registration*/
.widecolumn { width: 1040px; margin: 30px auto; position: relative; min-height: 513px; }
.mu_register { width: 90%; margin:0 auto; }
.mu_register form { margin-top: 2em; }
.mu_register input[type="submit"],
.mu_register #blog_title,
.mu_register #user_email,
.mu_register #blogname,
.mu_register #user_name { width:300px; font-size: 14px; margin:5px 0; }
.mu_register .prefix_address,
.mu_register .suffix_address {font-size: 18px;display:inline; }
.mu_register label { font-weight:700; font-size:14px; display:block; margin:20px 0 0 0; }
.mu_register label.checkbox { display:inline; }
.mu_register .mu_alert { font-weight:700; padding:10px; color:#333333; background:#ffffe0; border:1px solid #e6db55; }

/*Map*/
#map_canvas {height: 300px;}

/*Footer*/

.b_f_c a {color: white;  text-decoration: underline;}
.b_f_c a:hover {color: #B5BBBF; text-decoration: none;}
.b_f_c .footer-area{padding: 15px 0;}

/*Social media widget*/
.social-media ul{float: left;}
.social-media ul li{display: inline-block; float: left; background: none; margin: 0; padding: 0; margin-left: 10px; width: auto;}
.social-media ul li:first-child{margin-left: 0;}
.social-media ul li a{text-indent: -9999em; float: left; background: url(images/social-media.png) no-repeat; width: 32px; height: 32px;}

.b_f_c .social-media ul li.fb a{background-position: 0 0;}
.b_f_c .social-media ul li.twitter a{background-position: 0 -32px;}
.b_f_c .social-media ul li.linked a{background-position: 0 -64px;}
.b_f_c .social-media ul li.email a{background-position: 0 -96px;}
.b_f_c .social-media ul li.rss a{background-position: 0 -128px;}

.social-media ul li.fb a{background-position: 0 -160px;}
.social-media ul li.twitter a{background-position: 0 -192px;}
.social-media ul li.linked a{background-position: 0 -224px;}
.social-media ul li.email a{background-position: 0 -256px;}
.social-media ul li.rss a{background-position: 0 -288px;}

/*Footer menu*/
.b_f_c ul.footer-menu{ display:none; float: right; line-height: 40px; height: 40px; text-align: right;}
.b_f_c ul.footer-menu li{ display: inline-block; float: left; margin-left: 12px; width: auto; }
.b_f_c ul.footer-menu li:first-child{ margin-left: 0px; }
.b_f_c ul.footer-menu li:first-child a{ padding:0; }
.b_f_c ul.footer-menu li.active a{ color: #B5BBBF;}
.b_f_c ul.footer-menu li a { padding: 0 0 0 12px; color: #fff; }
.b_f_c ul.footer-menu li a:hover {color: #B5BBBF; }
.b_f_c ul.footer-menu li ul{ display: none; }

.b_f_c .bottom {background: url(images/black.png) repeat; color: white; font-size: 90%; padding: 5px 0;}
.b_f_c .bottom .copyright{color: #AFAFAF; margin: 0; padding: 0;}
.b_f_c .bottom .copyright a{color: #AFAFAF;}
.b_f_c .bottom .copyright a:hover{color: #fff;}

/* New Styles */

img {border: 0; height: auto; max-width: 100%; vertical-align: middle;}
a img{ border:0; }
fieldset{ border: 0; margin: 0; padding: 0;}

hr {
	border: 0 solid #fafafa;
	border-top-width: 5px;
	clear: both; 
	height: 0;
}

/* block1 */

.block1{padding: 0 40px 0 0;}
.block1 ul{list-style-type: square; margin:0 0 0 15px; padding: 3px 0 0 0; }
.block1 ul li {border-bottom: 1px solid #f7f7f7;  margin:7px 0 0 0; padding: 0 0 7px 0; }
.block1 ul li strong {display: block;}
.block1 h2.widgettitle {background: url('images/people.png') no-repeat 0 10px; padding-left: 39px; line-height: 31px;}

/* block3 */

.block3{padding: 0 0 0 20px;}
.block3 ul{list-style-type: square; margin:0 0 0 15px; padding: 3px 0 0 0; }
.block3 ul li {border-bottom: 1px solid #f7f7f7;  margin:7px 0 0 0; padding: 0 0 7px 0; }
.block3 ul li strong {display: block;}

.block3 h2.widgettitle {background: url('images/sponsorship.png') no-repeat 0 10px; padding-left: 39px; line-height: 31px;}

/* block4 */

.block4{padding: 0 40px 0 0;}
.block4 ul{list-style-type: square; margin:0 0 0 15px; padding: 3px 0 0 0; }
.block4 ul li {border-bottom: 1px solid #f7f7f7;  margin:7px 0 0 0; padding: 0 0 7px 0; }
.block4 ul li strong {display: block;}

.block4 h2.widgettitle {background: url('images/highlight.png') no-repeat 0 10px; padding-left: 39px; line-height: 31px;}

.block6{padding: 0 0 0 20px;}
.block6 ul{list-style-type: square; margin:0 0 0 15px; padding: 3px 0 0 0; }
.block6 ul li {border-bottom: 1px solid #f7f7f7;  margin:7px 0 0 0; padding: 0 0 7px 0; }
.block6 ul li strong {display: block;}

.block6 h2.widgettitle {background: url('images/exhibition.png') no-repeat 0 10px; padding-left: 39px; line-height: 31px;}



/* program */

.program{padding: 0 40px 0 0;}
.program ul{border-top: 1px solid #f7f7f7; list-style-image: url('images/transparent.gif'); margin:10px 0 0 0; padding: 0; }
.program ul li {border-bottom: 1px solid #f7f7f7;  font-weight: bold; margin:10px 0 0 0; padding: 0 0 10px 0; }
.program ul ul {border-top: 0;  margin:0; padding: 5px 0 0 0;}
.program ul ul li{border-bottom: 0; font-weight: normal; margin:0; padding: 0; width: 100%; overflow: hidden;}
.program span.time{display: block; float: left; width: 45%;}
.program span.event{display: block; margin-left: 50%;}


/* presentations */

.presentations{padding: 0 20px 0 0;}
.presentations ul{border-top: 1px solid #f7f7f7; list-style-image: url('images/transparent.gif'); margin:10px 0 0 0; padding: 0; }
.presentations ul li {border-bottom: 1px solid #f7f7f7;  font-weight: bold; margin:10px 0 0 0; padding: 0 0 10px 0; }
.presentations ul ul {color: #741C70; border-top: 0;  list-style-image:  none; list-style-type: square; margin:5px 0 0 15px; padding: 0;}
.presentations ul ul li{border-bottom: 0; font-weight: normal; margin:0; padding: 0;}
.presentations h2.widget-title {background: url('images/exhibition.png') no-repeat 0 50%; padding-left: 39px; line-height: 31px;}


.block2{padding: 0 20px 0 0;}
.block2 h2.widgettitle {background: url('images/exhibition.png') no-repeat 0 10px; padding-left: 39px; line-height: 31px;}
.block2 ul{border-top: 1px solid #f7f7f7; list-style-image: url('images/transparent.gif'); margin:10px 0 0 0; padding: 0; }
.block2 ul li {border-bottom: 1px solid #f7f7f7;  font-weight: bold; margin:10px 0 0 0; padding: 0 0 10px 0; }


.block5{padding: 0 20px 0 0;}
.block5 h2.widgettitle {background: url('images/sponsorship.png') no-repeat 0 10px; padding-left: 39px; line-height: 31px;}
.block5 ul{border-top: 1px solid #f7f7f7; list-style-image: url('images/transparent.gif'); margin:10px 0 0 0; padding: 0; }
.block5 ul li {border-bottom: 1px solid #f7f7f7;  font-weight: bold; margin:10px 0 0 0; padding: 0 0 10px 0; }

.block5 a, .block6 a {text-decoration: none;} 

/* speakers */
.speakers {padding: 0 0 0 20px;}
.speakers ul{border-top: 1px solid #f7f7f7; list-style-image: url('images/transparent.gif'); margin:10px 0 0 0; padding: 10px 0 0 0; }
.speakers ul li {border-bottom: 1px solid #f7f7f7; margin:10px 0 0 0; padding: 0 0 10px 0; width: 100%; overflow: hidden;}

.speakers ul li a{display: block; font-weight: bold; }

.speakers ul li img{display: block; float: left; margin-right: 10px; width: 50px;}

.speakers ul li span{display: block; margin-left: 60px;}

.margin15 {margin-top: 10px!important;}

.widget_Latest_Posts {padding: 0 40px 0 0;}
.widget_text{padding: 0 20px 0 0;}
.social_media {float: right;}

.widget_Latest_Posts ul{color: #B5BBBF; list-style-type: square; margin:0 0 0 15px; padding: 3px 0 0 0; }

.widget_text ul{margin: 0; padding:0;}
.social_media ul{margin: 22px 0 0 0; padding:0;}

.widget_Latest_Postsp,
.widget_text p,
.social_media p {margin: 0; padding:0;}

.widget_Latest_Posts .delimiter,
.widget_text .delimiter,
.social_media .delimiter
 {margin: 0; padding:0;}
 
 /*Breadcrumbs*/
.breadcrumbs { padding:0 0 10px 0; background: url(images/separator.png) repeat-x left bottom ; clear: both;}
.breadcrumbs p{ display: inline; margin: 0; padding: 0; }
.breadcrumbs ol{ display:inline; margin: 0; padding: 0;}
.breadcrumbs li { display: inline; margin-left: 8px; padding-left: 12px; width: auto; background: url("images/breadcrumbs.arrow.gif") no-repeat left center; }
.breadcrumbs li:first-child { background: none; padding-left: 0px; }

.right {border-top: 10px solid #FAFAFA; margin-top: 10px; padding-top: 10px; text-align: right; padding-bottom: 0;}

#primary .w_300 h2.widgettitle:first-child {background: url('images/sponsorship.png') no-repeat 0 50%; padding-left: 39px; line-height: 31px; margin-top: 0;}

#primary .w_300 h2.widgettitle {background: url('images/highlight.png') no-repeat 0 50%; padding-left: 39px; line-height: 31px; border-bottom: 1px solid #f2f2f2; padding-bottom: 10px; margin-top: 30px;}

#primary .w_300 h2.widgettitle:last-of-type{background: url('images/highlight.png') no-repeat 0 50%; padding-left: 39px; line-height: 31px;}

.hidethis {
	left:-10000px;
	height:1px;
	overflow:hidden;
	position:absolute;
	top:auto;
	width:1px;
}

.slideNav img {display: inline; max-height: 23px; max-width: 15px; margin-left: 2px;}

.wrapper {border-bottom: 5px solid #fafafa; clear: both; overflow: hidden;   padding-top: 10px; width: 100%;}	

.wrapper .imgBlock {float: left; width: 33%; min-height: 100px; text-align: center;}  

.wrapper .imgBlock3 {float: left; width: 27%; min-height: 100px; text-align: center;}  

.wrapper h3 {background: #741C70; border-radius: 5px; color: #fff; padding: 5px; float: left; width: 20%; text-align: center; margin-top: 5px;}

.block3 .wrapper2 { border-bottom: 0; clear: both; overflow: hidden; text-align: center; width: 100%;}
/*
.block3 .wrapper2 h3 {border-radius: 5px; color: #fff; padding: 5px; text-align: center;}

.block3 .wrapper2 .imgBlock2 {float: left; width: 45%; min-height: auto; text-align: center;}  
*/
.wrapper h2 {background: #741C70; border-radius: 5px; color: #fff; font-size: 130%; padding: 5px; float: left; width: 25%; text-align: center; margin-top: 5px; margin-right: 5%; line-height: 140%; }
.wrapper .txtBlock {float: left; width: 68%;}  
.wrapper .txtBlock  ul{margin-left: 18px;}  

.wrapper h2.platinum,
.wrapper h3.platinum {background: yellow; color: #000;}

.wrapper h2.gold, 
.wrapper h3.gold {background: gold; color: #000;}

.wrapper h2.silver,
.wrapper h3.silver,
.wrapper2 h3.silver {background: silver; color: #000;}

/* .b_text img { background: #FAFAFA; border-radius: 6px; padding: 10px;}*/

.twoCol {line-height: 150%; overflow: hidden; width: 100%;} 
.twoCol .col1{float: left; margin-right: 5%; width: 47%;}
.twoCol .col2{float: left; width: 47%;}

/* Table */

table.dataTable{
	border: 1px solid #ccc; 
	border-collapse: collapse; 
	clear: both;
	width: 99.8%;
	}

table.dataTable caption{font-weight:bold; padding: 0 5px 5px 5px;}

table.dataTable th{
	background: #741C70;
	border: 1px solid #ccc;
	color: #fff;
	padding: 5px 10px;
	text-align:center;
	vertical-align: middle;
}

table.dataTable td{
	border: 1px solid #ccc; 
	padding: 5px 10px;
	vertical-align: top;
}

table tr:nth-child(odd) {background: #f2f2f2;}

table.dataTable td.highlight {background: #f2f2f2; font-weight: bold;}

.center {text-align: center;}

.hozList {clear: both; font-weight: normal; overflow: hidden; margin: 0 0 0 3px; padding: 0;}

.hozList li {
	background: url('images/square_bullet.gif') 0 7px no-repeat; 
	float:left; 
	font-size: 130%;
	color:#741C70;
	font-weight: normal;
	list-style-image:url('images/transparent.gif');
	list-style-type:none;
	margin: 5px 0;
	padding: 0 0 0 15px; 
	width:40%; 
}
